Bug 253804 - sound card stopped working
sound card stopped working
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
x86_64 Linux
high Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-21 21:15 EDT by gman
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 2.6.22.5-76.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-12 18:01:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output from system-config-soundcard (44.57 KB, text/plain)
2007-08-21 21:15 EDT, gman
no flags Details

  None (edit)
Description gman 2007-08-21 21:15:57 EDT
Description of problem:
I've got a Dimension 9100 installed w/ FC7 x86_64 with all the latest updates as
of 8/21/2007. The sound card has stopped working after a kernel upgrade.

Version-Release number of selected component (if applicable):

2.6.22.1-41.fc7
How reproducible:

Everytime I boot into the new kernel
Steps to Reproduce:
1. load new kernel

I'm attaching the scsconfig.log from the system-config-soundcard util
Comment 1 gman 2007-08-21 21:15:58 EDT
Created attachment 162023 [details]
output from system-config-soundcard
Comment 3 Chuck Ebbert 2007-08-28 15:43:21 EDT
(In reply to comment #2)
>
http://svn.pardus.org.tr/pardus/devel/kernel/drivers/alsa-driver/files/dac-assigment-fix.patch
> 
> Fixes the problem.

Already in kernel-2.6.22.5-71.fc7, in updates-testing repo now.

Note You need to log in before you can comment on or make changes to this bug.